Libertempo Feedback

0
Votes
Bug lors de l'installation de la version 1.12
Les codes admin : responsable ne fonctionnent pas pour la version 1.12


GALANT a partagé cette idée 27/11/18 14:33
Prytoegrian 30/12/18 12:20 signaler commentaire
Bonjour, peux-tu détailler un peu plus ? Pour cela, je te propose de suivre ce template : **Décrivez le bug** Une description claire et concise de la nature du bug. **Pour reproduire** Étapes de la reproduction du comportement : 1. Prérequis (rôle connecté, options de configuration, méthode de connexion, …) : 2. Cliquer sur : 3. Constater l'erreur : **Comportement attendu** Une description claire et concise de l'attendu. **Poste (veuillez remplir les informations suivantes):** - Système [i.e. iOS] : - Navigateur et version : - Erreur dans la console : **Serveur (veuillez remplir les informations suivantes):** - Système [i.e. iOS8.1] : - Version de Libertempo : - Version MySQL et PHP : - Erreur dans le log du serveur : **Contexte additionnel** Ajoutez tout ce qui vous paraît utile pour la bonne résolution du défaut.
Jean-Maurice Omankoy 23/01/19 23:27 signaler commentaire
Bonjour, Egalement problème d'authentification via user local ou Ldap après installation(s) de la version 1.12 Message d'erreur : ERREUR : Nom d'utilisateur et/ou mot de passe incorrect !!! Configuration serveur : CentOS 7, PHP 7, MySQL 8 Prérequis d'installation vérifiés
wouldsmina 01/02/19 23:46 signaler commentaire
Bonjour, La version 1.12 ne contient plus de compte admin, il faut utiliser le compte créé lors du make update. Si cela ne fonctionne pas en authentification locale, cela vient certainement de l'accès à l'api. vérifie la configuration de ton virtualhost et assure toi d'obtenir la même réponse sur ton installation que sur la démo : http://demo.libertempo.fr/api/authentification Jean-Maurice, l'authentification AD avec la 1.12 n'est pas encore tout a fait opérationnel. Si tu utilises un OpenLdap, ton problème doit etre le même que GALANT
wouldsmina 15/02/19 22:23 signaler commentaire
l'authentification ldap est opérationnelle désormais.